function FileData_Pairs(x)
{
x.t("active","directory");
x.t("included","local");
x.t("256","bytes");
x.t("resolved.","note:");
x.t("console","switch");
x.t("user","name");
x.t("remote","console");
x.t("note:","domain");
x.t("note:","cannot");
x.t("authenticate","user.");
x.t("name","included");
x.t("name","domain");
x.t("bytes","white");
x.t("ascii","string");
x.t("consistent","three");
x.t("string","256");
x.t("local","database");
x.t("three","methods:");
x.t("username@domain","domain");
x.t("characters","allowed");
x.t("syntax","consistent");
x.t("feature","remote");
x.t("domain","name");
x.t("domain","username");
x.t("domain","name.");
x.t("domain","names");
x.t("space","special");
x.t("allowed","either");
x.t("cannot","resolved.");
x.t("cannot","specify");
x.t("directory","log");
x.t("americas","names");
x.t("switch","active");
x.t("switch","remote");
x.t("switch","ldap");
x.t("switch","used");
x.t("switch","using");
x.t("switch","software.");
x.t("login","syntax");
x.t("database","remote");
x.t("username","ascii");
x.t("username","domain");
x.t("username","username");
x.t("methods:","username@domain");
x.t("netbios","domain");
x.t("ldap","feature");
x.t("name.","note:");
x.t("white","space");
x.t("special","characters");
x.t("either","user");
x.t("used","authenticate");
x.t("using","active");
x.t("names","cannot");
x.t("names","americas");
x.t("software.","login");
x.t("log","remote");
x.t("specify","netbios");
}
